/*html {filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(100%); }*/
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;box-sizing: border-box;}
body{background:#fff;color:#333;font-family: arial;}
ul,ol,li{list-style-type:none;}
select,input,img,select{vertical-align:middle;box-sizing: border-box;}
a{text-decoration:none;}
dl,dt,dd{margin: 0;}

.w1440{
	max-width: 1440px;
	margin: 0 auto;
}
.banner{
	position: relative;
	width: 100%;
}
.banner-img{
	display: block;
	width: 100%;
}
.banner-title{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.banner-title h3{
	font-size: 50px;
	color: #008600;
	text-align: center;
	margin-bottom: 10px;
	text-transform: uppercase;
}
.banner-title img{
	width: auto !important;
}
.banner .owl-controls{
	width: 1440px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.banner .owl-prev{
	display: block !important;
	width: 35px;
	height: 57px;
	background: url(../images/left01.png) no-repeat;
	background-size: 100%;
	float: left;
}
.banner .owl-next{
	display: block !important;
	width: 35px;
	height: 57px;
	background: url(../images/right01.png) no-repeat;
	background-size: 100%;
	float: right;
}

.header{
	width: 100%;
	padding: 10px 0;
	background: url(../images/top-bg_01.jpg) no-repeat center center;
	background-size: cover;
	position: absolute;
	top: 0;
	z-index: 999;
	zoom: 1;
}
.header:after{
	display: block;
	content: '';
	clear: both;
}
.header-nav{
	position: relative;
}
.logo{
	float: left;
	margin-top: 7px;
}
.top-menu{
	float: right;
	margin-top: 50px;
}
.top-menu ul{
	zoom: 1;
}
.top-menu ul:after{
	display: block;
	content: '';
	clear: both;
}
.top-menu ul li{
	float: left;
	margin-right: 110px;
}
.top-menu ul li:last-child{
	margin-right: 0;
}
.top-menu ul li a{
	font-size: 18px;
	color: #ffffff;
	font-weight: bold;
}
.top-menu ul li a:hover{
	color: #008600;
}
.language{
	position: absolute;
	right: 0;
	top: 12px;
	font-size: 16px;
	color: #fff;
	line-height: 30px;
	padding-left: 35px;
	cursor: pointer;
}
.language:before{
	display: block;
	content: '';
	width: 22px;
	height: 22px;
	background: url(../images/icon01.png) no-repeat;
	position: absolute;
	left: 0;
	top: 4px;
}
.language dl{
	display: none;
	margin: 0;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	width: 160px;
	background: #f9f9fa;
    text-align: left;
    padding: 0 22px;
    transition-duration: .5s;
    z-index: 9999;
    -moz-box-shadow: 1px 1px 5px #696969;
    -webkit-box-shadow: 1px 1px 5px #696969;
    box-shadow: 1px 1px 5px #696969;
}
.language:hover dl{
	display: block;
}
.language dl dd{
	margin: 0 !important;
	padding: 0 !important;
	color: #333 !important;
    font-size: 16px;
    line-height: 42px;
    text-align: center;
    border-bottom: 1px solid #e5e5e5;
}
.language dl dd a{
	color: #333 !important;
}
.language dl dd:hover a{
	color: #00cc00 !important;
}

.fc-line{
	width: 100%;
	height: 1px;
	background: #c3c3c3;
	margin: 70px 0;
	position: relative;
}
.fc-line:before{
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 1px solid #c3c3c3;
	background: #fff;
	position: absolute;
	top: -5px;
	left: 0;
}
.fc-line:after{
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 1px solid #c3c3c3;
	background: #fff;
	position: absolute;
	top: -5px;
	right: 0;
}

.introduction h4{
	font-size: 30px;
	color: #333333;
	font-weight: normal;
	text-align: center;
	margin-bottom: 25px;
	text-transform: uppercase;
}
.introduction p{
	display: block;
	width: 80%;
	margin: 0 auto;
	font-size: 16px;
	color: #555555;
	line-height: 30px;
	text-align: center;
}
.introduction-list{
	margin-top: 30px;
}
.introduction-list ul{
	zoom: 1;
	margin-bottom: 50px;
}
.introduction-list ul:after{
	display: block;
	content: '';
	clear: both;
}
.introduction-list ul li{
	float: left;
	width: 24.25%;
	margin-right: 1%;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.introduction-list ul li:last-child{
	margin-right: 0;
}
.introduction-list ul li img{
	display: block;
	width: 100%;
	transition-duration: 0.5s;
}
.introduction-list ul li p{
	position: absolute;
	width: 100%;
	background: rgba(0,134,0,0.7);
	font-size: 20px;
	color: #fff;
	text-align: center;
	line-height: 40px;
	bottom: 0;
}
.introduction-list ul li:hover img{
	transform: scale(1.1);
}
.introduction-video{
	width: 1080px;
	margin: 0 auto;
}
.jq-title{
	zoom: 1;
	margin-bottom: 40px;
}
.jq-title:after{
	display: block;
	content: '';
	clear: both;
}
.jq-title-fl{
	float: left;
	line-height: 60px;
}
.jq-title-fl span:nth-child(1){
	font-size: 30px;
	color: #008600;
	text-transform: uppercase;
}
.jq-title-fl span:nth-child(2){
	font-size: 24px;
	color: #333333;
	text-transform: uppercase;
}
.get-more{
	float: right;
	display: block;
	width: 180px;
	height: 60px;
	background: #008600;
	font-size: 18px;
	color: #fff;
	text-align: center;
	line-height: 60px;
}
/*.owl-carousel2 .owl-stage-outer{
	padding-bottom: 370px;
}*/
.owl-carousel2 .item{
	overflow: hidden;
}
.item-img{
	width: 100%;
	overflow: hidden;
}
.item-img img{
	width: 100%;
	transition-duration: 0.5s;
}
.item-img:hover img{
	transform: scale(1.1);
}
.jq-js{
	background: #FFFFFF;
}
.jq-js h4{
	font-size: 22px;
	color: #333333 !important;
	text-align: center;
	line-height: 56px;
}
/*.jq-js p{
	font-size: 16px;
	color: #333333;
	line-height: 28px;
	text-align: center;
	padding: 0 30px;
	display: none;
}*/
.owl-carousel2 .item:hover .jq-js h4{
	background: #008600;
	color: #fff !important;
}
/*.owl-carousel2 .item:hover .jq-js p{
	display: block;
}*/
.jq-link{
	margin-top: 30px;
}
.jq-link ul{
	zoom: 1;
}
.jq-link ul:after{
	display: block;
	content: '';
	clear: both;
}
.jq-link ul li{
	float: left;
	width: 25%;
	text-align: center;
}
.jq-link-img{
	position: relative;
	margin: 0 auto;
}
.jq-link-img img:nth-child(1){
	margin: 0 auto;
}
.jq-link-img img:nth-child(2){
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.jq-link ul li:hover .jq-link-img img:nth-child(1){
	-webkit-animation: icon-bounce 0.5s alternate;
  -moz-animation: icon-bounce 0.5s alternate;
  -o-animation: icon-bounce 0.5s alternate;
  animation: icon-bounce 0.5s alternate;
}
.jq-link ul li p{
	font-size: 24px;
	color: #333333;
	margin-top: 30px;
}
.home-page02{
	padding-bottom: 70px;
}
.home-page03{
	width: 100%;
	padding: 100px 0 350px;
	background: url(../images/tr-b01.jpg) no-repeat;
	background-size: cover;
	overflow: hidden;
}
.home-page03 h4{
	font-size: 30px;
	color: #fff;
	font-weight: normal;
	margin-bottom: 50px;
	text-transform: uppercase;
}
.travel-list{
	width: 100%;
	position: relative;
	white-space: nowrap;
}

.travel-list-lb{
	position: absolute;
	left: 0;
	top: 0;
}
.owl-carousel3 .item{
	box-sizing: border-box;
	padding: 70px 20px 50px;

	background: #fff;
	position: relative;
}
.owl-carousel3 .item:before{
	display: block;
	content: '';
	width: 78px;
	height: 79px;
	background: url(../images/an01.png) no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	margin-right: -39px;
	margin-top: -39px;
}
.owl-carousel3 .item h5{
	font-size: 22px;
	color: #333333;
	white-space: normal !important;
	margin-bottom: 20px;
}
.owl-carousel3 .item p{
	font-size: 18px;
	color: #666666;
	line-height: 30px;
	white-space: normal !important;
}
.owl-carousel3 .owl-stage-outer{
	padding-top: 42px;
}
.home-page04{
	padding: 130px 0 90px;
}
.home-map{
	zoom: 1;
}
.home-map:after{
	display: block;
	content: '';
	clear: both;
}
.home-map-fl{
	float: left;
	width: 50%;
	min-height: 430px;
	background: #008600;
	position: relative;
}
.home-map-fl img{
	max-width: 100%;
	position: absolute;
	right: 10px;
	bottom: 10px;
}
.home-map-fr{
	float: left;
	width: 50%;
	padding-left: 50px;
}
.home-map-fr h5{
	font-size: 30px;
	color: #333333;
	font-weight: normal;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.home-map-fr p{
	font-size: 20px;
	color: #333333;
	font-weight: bold;
	margin-bottom: 20px;
}
.footer{
	background: #008600;
}
.footer-top{
	padding: 30px 0;
	border-bottom: 1px solid rgba(255,255,255,0.2);
	zoom: 1;
}
.footer-top:after{
	display: block;
	content: '';
	clear: both;
}
.footer-top ul{
	float: left;
	zoom: 1;
	margin-top: 40px;
}
.footer-top ul:after{
	display: block;
	content: '';
	clear: both;
}
.footer-top ul li{
	float: left;
	margin-right: 120px;
}
.footer-top ul li:last-child{
	margin-right: 0;
}
.footer-top ul li a{
	font-size: 18px;
	color: #fff;
	opacity: 0.5;
}
.footer-top img{
	float: right;
}
.footer-bottom{
	padding: 15px 0;
}
.footer-bottom-nav{
	zoom: 1;
}
.footer-bottom-nav:after{
	display: block;
	content: '';
	clear: both;
}
.footer-bottom p{
	float: left;
	font-size: 14px;
	color: #ffffff;
	opacity: 0.41;
	margin-top: 6px;
}
.footer-link{
	float: right;
}
.footer-link a{
	display: inline-block;
	margin-right: 20px;
	line-height: 30px;
}
.footer-link a:last-child{
	margin-right: 0;
}

.ne-banner{
	width: 100%;
}
.ne-banner img{
	width: 100%;
	animation: changeScale 1 1.5s;
}
.ne-content{
	padding: 70px 0;	
}
.warp{
	width: 1440px;
	margin: 0 auto;
}
.ne-menu{
	width: 100%;
    margin: 0 auto;
    text-align: center;
}
.ne-menu a{
	width: 280px;
    height: 47px;
    line-height: 47px;
    text-align: center;
    color: #333333;
    display: inline-block;
    background: url(../images/nav-bg1.jpg) no-repeat center center;
    background-size: 100% 100%;
    margin: 10px 10px;
    font-size: 18px;
    margin-bottom: 10px;
    transition-duration: 0.5s;
}
.ts{
	color: #fff !important;
    background: url(../images/nav-bg2.jpg) no-repeat center center !important;
    background-size: 100% 100% !important;
}
.ne-content-nav{
	width: 100%;
    padding-top: 35px;
}
.gz-bit{
	width: 100%;
    position: relative;
    margin-bottom: 15px;
}
.gz-bit span{
	line-height: 32px;
    font-size: 26px;
    color: #555555;
    font-family: "Arial";
    display: inline-block;
    position: relative;
    padding-right: 10px;
    position: relative;
}
.gz-bit span:after{
	position: absolute;
    content: "";
    width: 39px;
    height: 46px;
    position: absolute;
    right: -45px;
    top: -26px;
    background: url(../images/sy.jpg);
}
.z-neir{
	font-family: arial, helvetica,sans-serif;
    font-size: 18px;
    line-height: 26px;
}
.z-neir img{
	max-width: 100%;
	/*display: block;
	margin: 0 auto;	*/
}
.map{
	width: 100%;
	height: 466px;
}
.main-header{ display:none;}
.nav-outer .mobile-nav-toggler {
    position: relative;
    display: none;
    float: right;
    color: #ffffff;
    font-size: 40px;
    line-height: 40px;
    font-weight: 100;
    cursor: pointer;
    padding: 16px 0 0 0;
}
.nav-outer .mobile-nav-toggler span b{ font-weight: normal; width:40px; height:5px; border-radius:10px; background:#fff; display:block; margin-bottom:5px;}

.mobile-menu{
	position: fixed;
	top: 0;
	right: 0;
	width: 300px;
	max-width:100%;
	height: 100%;
	padding-right:30px;
	opacity: 0;
	visibility: hidden;
	z-index: 999999;
}
.mobile-menu .menu-backdrop{
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
    background-color: rgba(11, 103, 196, 0.80);
	-webkit-transform: translateX(101%);
	-ms-transform: translateX(101%);
	transform: translateX(101%);
	transition: all 900ms ease;
    -moz-transition: all 900ms ease;
    -webkit-transition: all 900ms ease;
    -ms-transition: all 900ms ease;
    -o-transition: all 900ms ease;
	z-index: 1;
}
.mobile-menu-visible .mobile-menu .menu-backdrop{
	opacity: 0.70;
	visibility: visible;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-ms-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
	transition:all 0.7s ease;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}
.mobile-menu .mCSB_inside>.mCSB_container{
	margin-right:5px;	
}
.mobile-menu .navbar-collapse{
	display:block !important;	
}


.mobile-menu .nav-logo{
	position:relative;
	padding:30px 25px;
	text-align:left;	
    padding-top: 50px;
}
.mobile-menu .nav-logo a{
    position: relative;
    display: inline-block;
}

.mobile-menu-visible{
	overflow: hidden;
}
.mobile-menu-visible .mobile-menu{
	opacity: 1;
	visibility: visible;
}
.mobile-menu .menu-box{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	max-height: 100%;
	overflow-y: auto;
	background: #000000;
	padding: 0px 0px;
	z-index: 5;
	opacity: 0;
	visibility: hidden;
	border-radius: 0px;
	-webkit-transform: translateX(101%);
	-ms-transform: translateX(101%);
	transform: translateX(101%);
}
.mobile-menu-visible .mobile-menu .menu-box{
	opacity: 1;
	visibility: visible;
	-webkit-transition:all 0.7s ease;
	-moz-transition:all 0.7s ease;
	-ms-transition:all 0.7s ease;
	-o-transition:all 0.7s ease;
	transition:all 0.7s ease;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}
.mobile-menu .close-btn{
	position: absolute;
	top: 10px;
	right: 10px;
	color: #ffffff;
	font-size: 20px;
	line-height: 30px;
	width: 24px;
	text-align: center;
	cursor: pointer;
	z-index: 10;
	-webkit-transition:all 0.9s ease;
	-moz-transition:all 0.9s ease;
	-ms-transition:all 0.9s ease;
	-o-transition:all 0.9s ease;
	transition:all 0.9s ease;
}
.mobile-menu-visible .mobile-menu .close-btn{
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);
}
.mobile-menu .close-btn:hover{
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);
}


.mobile-menu .navigation{
	position: relative;
	display: block;
	width: 100%;
	float: none;
}
.mobile-menu .navigation li{
	position: relative;
	display: block;
	border-top: 1px solid rgba(255,255,255,0.10);
}
.mobile-menu .navigation:last-child{
	border-bottom: 1px solid rgba(255,255,255,0.10);
}
.mobile-menu .navigation li > ul > li:first-child{
	border-top: 1px solid rgba(255,255,255,0.10);
}
.mobile-menu .navigation li > a{
	position: relative;
	display: block;
	padding: 10px 25px;
	color: #ffffff;
	font-size: 15px;
	line-height: 24px;
	font-weight: 500;
	text-transform: uppercase;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
}
.mobile-menu .navigation li > a:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	height:0;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
}
.mobile-menu .navigation li.current > a:before{
	height:100%;
}



.mobile-menu .navigation li ul li > a{
	font-size: 15px;
	margin-left: 20px;
	text-transform: capitalize;
}

.mobile-menu .navigation li.dropdown .dropdown-btn{
	position:absolute;
	top:2px;
	right:6px;
	width:39px;
	height:39px;
	text-align:center;
	color:#ffffff;
	font-size:16px;
	line-height:32px;
	background:url(../images/j.png) no-repeat;
	cursor:pointer;
	border-radius:2px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
	z-index:5;
}
.mobile-menu .navigation li.dropdown .dropdown-btn.open{
	-webkit-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	transform:rotate(90deg);	
}
.mobile-menu .navigation li > ul,
.mobile-menu .navigation li > ul > li > ul{
	display: none;
}

.mobile-menu .social-links{
	position:relative;
	text-align:center;
	padding:30px 25px;
}
.mobile-menu .social-links li{
	position:relative;
	display:inline-block;
	margin:0px 5px 10px;
}
.mobile-menu .social-links li a{
	position:relative;
	color:#ffffff;
	font-size: 20px;
	line-height:32px;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;	
}



/*==============================================
    Main Header Css        
===============================================*/
.main-header {
	position: fixed;
	left: 0px;
	top: 0;
	width: 100%;
	z-index: 999999;
	transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-webkit-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;  height:60px; background: url(../images/top-bg_01.jpg) no-repeat center center;background-size: cover;
}



.header-upper-middle {
    position: relative;

}
.main-menu {
    position: relative;
    display: block;
    float: left;
}
.main-menu .navbar-collapse{
	padding:0px;
	display:block !important;
}
.main-menu .navigation {
	position: relative;
	display: block;
}
.main-menu .navigation>li {
    position: relative;
    display: inline-block;
    float: left;
    margin-right: 30px;
}

.main-menu .navigation>li>a {
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 116px;
	opacity: 1; padding:0 25px;/* background:url(../images/xl.png) no-repeat right center*/;

}
.main-menu .navigation>li:hover>a,
.main-menu .navigation>li.current>a{
	color: #ed7101;  
}


.main-menu .navigation> li> ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 270px;
	padding: 10px 0;
	opacity: 0;
    visibility: hidden;
    border-radius: 0;
	-moz-transform: translateY(30px);
	-webkit-transform: translateY(30px);
	-ms-transform: translateY(30px);
	-o-transform: translateY(30px);
    transform: translateY(30px);
    transition:all 100ms ease;
	z-index: 100;
}
.main-menu .navigation> li> ul:before {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    content: '';
    background: #ffffff;
    border-radius: 0;
	-webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    z-index: -1;
}
.main-menu .navigation> li.dropdown:hover> ul {
	visibility:visible;
	opacity:1;
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
    transform: translateY(0);
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;
}
.main-menu .navigation> li> ul> li {
	position: relative;
    display: block;
    padding: 0 20px;
	width: 100%;
}

.main-menu .navigation> li> ul> li> a{
	position: relative;
	display: block;
    border-bottom: 1px solid #e9e9e9;
	padding: 13px 0px 13px;
	font-size: 15px;
	line-height: 24px;
	text-align: left;
	text-transform: capitalize;
	transition: all 500ms ease;
}
.main-menu .navigation> li> ul> li:last-child> a{
    border: none;
} 
.main-menu .navigation>li>ul>li>a:hover {
    padding-left: 15px; color:#ed7101
}
.main-menu .navigation> li> ul> li> a:before{ content:"";
    position: absolute;
    top: 0;
    left: 0px;
    bottom: 0;
    font-size: 14px;
    margin: 12px 0;
	opacity: 0; width:6px; height:26px; background:url(../images/sj.png) no-repeat left center;
    transition: all 500ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.main-menu .navigation>li>ul>li:hover>a:before{
	opacity: 1;
}


.main-menu .navigation> li> ul> li> ul {
	position: absolute;
	top: 0%;
	left: 100%;
	width: 250px;
	padding: 10px 0;
	display: none;
	background: #ffffff;
    border-radius: 0;
	-webkit-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-ms-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-o-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 2px 2px 5px 1px rgba(0, 0, 0, 0.05), -2px 0px 5px 1px rgba(0, 0, 0, 0.05);
    -moz-transform: translateY(30px);
	-webkit-transform: translateY(30px);
	-ms-transform: translateY(30px);
	-o-transform: translateY(30px);
    transform: translateY(30px);
    transition:all 100ms ease;
	z-index: 100;
}
.main-menu .navigation li> ul> li.dropdown:hover ul {
	visibility:visible;
	opacity:1;
	-moz-transform: translateY(0);
	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	-o-transform: translateY(0);
	transform: translateY(0);
	transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-webkit-transition:all 500ms ease;
	-ms-transition:all 300ms ease;
	-o-transition:all 300ms ease;	
}
.main-menu .navigation>li>ul>li>ul> li {
	position: relative;
    display: block;
    padding: 0 20px;
	width: 100%;
}
.main-menu .navigation> li> ul> li> ul> li> a {
	position: relative;
	display: block;
    border-bottom: 1px solid #e9e9e9;
	padding: 13px 0px 13px;
	font-size: 15px;
	line-height: 24px;
	font-weight: 600;
	text-align: left;
	text-transform: capitalize;
	transition: all 500ms ease;
}
.main-menu .navigation> li> ul> li> ul> li:last-child> a{
    border: none;
}
.main-menu .navigation> li> ul> li> ul> li> a:hover {
    padding-left: 15px; 
}

.main-menu .navbar-collapse>ul li.dropdown .dropdown-btn {
    position: absolute;
    right: 0px;
    top: 0;
    width: 50px;
    height: 42px;
    border-left: 1px solid #242a30;
    text-align: center;
    font-size: 16px;
    line-height: 42px;
    color: #ffffff;
    cursor: pointer;
    display: none;
    z-index: 5;
}


.footer{ color:#fff; background:#008600; font-size:16px; padding:35px 0; text-align:center;}
.mobile-xf{ width:96%; margin:20px auto;}
.mobile-xf p{ width:50%; float:left; position:relative; padding-left:15px; margin-bottom:10px;}
.mobile-xf p:before{ content:""; position:absolute; width:5px; height:5px; background:#099a0a; top:7px; left:0; border-radius:50%;}
.mobile-xf p:last-child{ width:100%;}
.mobile-xf p span{ color:#099a0a}


@media only screen and (max-width: 991px) {
    .logo{ width:70%;margin-top: 0;}
.main-menu .navigation>li {
    margin-right: 15px;
}    
.menu-right-content {
    position: absolute;
    top: 0;
    left: 0;
    padding-right: 0px;
    float: none;
    text-align: left;
    border-top: none;
    z-index: 999;
}

  
.main-header .main-menu {
    position: relative;
    display: block;
    width: 100%;
    float: none;
}   
.main-menu .navbar-header {
    position: relative;
    display: block;
    float: none;
    text-align: right;
    width: 100%;
    top: 0px;
    z-index: 12;
}    
.main-menu .navbar-header .navbar-toggle {
    display: inline-block;
    z-index: 7;
    float: none;
    padding: 4px 5px;
    cursor: pointer;
    margin: 24px 0;
    border-radius: 0px;
    background: #131313;
}
.main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #ffffff;
    height: 2px;
    width: 29px;
    display: block;
    margin: 7px 5px;
}
.main-menu .collapse {
    max-height: 350px;
    max-width: none;
    overflow: auto;
    float: none;
    width: 100%;
    padding: 0px 0px 0px;
    border: none;
    margin: 0px;
    border-radius: 0px;
    box-shadow: none;
}
.main-menu .navbar-collapse {
    max-height: 350px; 
}    
.main-menu .navbar-collapse>.navigation {
    float: none !important;
    margin: 0px !important;
    width: 100% !important;
    background: #000000;
    border: 0px solid #ffffff;
    border-top: none;
}   
.main-menu .navbar-collapse>.navigation>li {
    position: relative;
    display: block;
    width: 100%;
    margin: 0px !important;
    float: none !important;
}
.main-menu .navbar-collapse>.navigation>li,
.main-menu .navbar-collapse>.navigation>li>ul>li,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
    border-top: 1px solid #242a30 !important;
    opacity: 1 !important;
    top: 0px !important;
    padding-top: 0;
    padding-bottom: 0;
    left: 0px !important;
    visibility: visible !important;
    border-bottom: none;
    padding: 0 !important;
}
.main-menu .navbar-collapse>.navigation>li:first-child {
    border: none;
}    
.main-menu .navbar-collapse>.navigation>li>a,
.main-menu .navbar-collapse>.navigation>li>ul>li>a,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
    padding: 10px 20px 8px !important;
    line-height: 24px;
    color: #ffffff;
    text-align: left;
    min-height: 0px;
    border-bottom: 0px solid;
}    
.main-menu .navbar-collapse>.navigation>li:hover>a,
.main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
.main-menu .navbar-collapse>.navigation>li.current>a,
.main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
    color: #fff !important;
}    
.main-menu .navbar-collapse>.navigation>li>ul,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul {
    position: relative;
    border: none;
    float: none;
    visibility: visible;
    opacity: 1;
    display: none;
    margin: 0px;
    padding: 0px;
    left: auto !important;
    right: auto !important;
    top: auto !important;
    width: 100%;
    background: #111111;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    -o-transition: none !important;
    -moz-transition: none !important;
    box-shadow: none !important;
} 
.main-menu .navbar-collapse>.navigation>li>ul:before,
.main-menu .navbar-collapse>.navigation>li>ul>li>ul:before{   
    display: none;
}      
.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
    display: block;
}    
         
.main-menu .navigation> li.dropdown> a:before {
    display: none;
}    
.main-menu .navigation> li> ul> li> a:before {
    display: none;
}  
.main-menu .navigation>li>ul>li>ul>li a:before {
    display: none;
} 
 
}





@media only screen and (min-width: 768px){
	.main-menu .navigation > li > ul,
	.main-menu .navigation > li > ul > li > ul{
		display:block !important;
		visibility:hidden;
		opacity:0;
	}
	
}


@media only screen and (max-width: 1139px){
.main-menu .navigation > li{
    margin-right: 30px;
}
.main-header .nav-outer .main-menu{
    display: none !important;
}
.nav-outer .mobile-nav-toggler{
    display: block;
}    
  
}

@media screen and (max-width:1440px){
	.w1440{
		width: 1280px;
	}
	.banner .owl-controls{
		width: 1280px;
	}
	.home-map-fl{
		min-height: 380px;
	}
	.home-map-fr p{
		font-size: 18px;
		margin-bottom: 15px;
	}
}


@media screen and (max-width:760px){
	.w1440,.warp{
		width: 97%;
	}
	.header{ display:none;}
.main-header{ display:block;}
.logo img {
    width: 160px;
    padding-top: 4px;
}
.banner,.ne-banner{ padding-top:60px;}
.fc-line{ margin:30px 0;}
.introduction h4{ font-size:17px; margin-bottom:15px;}
.introduction p{ width:100%; font-size:15px; line-height:1.8;}
.introduction-list ul li{ width:49%; margin-bottom:10px;}
.introduction-list ul li p{ font-size:16px; line-height:35px;}
.introduction-video{ width:100%;}
.introduction-list ul,.jq-title{ margin-bottom:20px;}
.jq-title-fl span:nth-child(1){ font-size:18px;}
.jq-title-fl{ line-height:24px;}
.jq-link ul li{
	float: left;
	width: 50%;
	text-align: center;
}

.jq-link-img img:nth-child(1){
	margin: 0 auto; width:60%
}
.jq-link-img img:nth-child(2){ width:25%;
}
.jq-link ul li p{ font-size:16px; margin:10px 0;}
.home-page03{ padding:30px 0;}
.home-page03 h4,.home-map-fr h5{ font-size:18px; margin-bottom:15px;}
.travel-list-lb{ position:relative;}
.owl-carousel3 .item{ padding:20px;}
.owl-carousel3 .item h5{ font-size:16px; margin-bottom:10px;}
.owl-carousel3 .item p{ font-size:14px;}
.owl-carousel3 .item:before{ width:38px; height:39px; background-size:cover;margin-right: 5px;
    margin-top: -19px;}
.home-page04{ padding:30px 0;}
.home-map-fl,.map{ width:100%; height:180px; min-height:100px;}
.home-map-fr{ width:100%; padding-left:0; padding-top:20px;}
.home-map-fr p{ font-size:15px; margin-bottom:10px; font-weight:normal;}
.footer-top,.footer-link{ display:none;}
.footer{ padding:0;}
.ne-content{ padding:30px 0;}
.ne-menu:after{ content:""; clear:both; display:block;}
.ne-menu a{ width:48%; float:left; margin:10px 1%; font-size:15px;}
.z-neir video{ height:300px !important;}
}


@keyframes changeScale
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}


@-moz-keyframes changeScale 
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}


@-webkit-keyframes changeScale
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}


@-o-keyframes changeScale 
{   0%   {transform: scale(1.1, 1.1);-o-transform: scale(1.1, 1.1);-ms-transform: scale(1.1, 1.1);-moz-transform: scale(1.1, 1.1);-webkit-transform: scale(1.1, 1.1); opacity: .2;}
100% {transform: scale(1, 1);-o-transform: scale(1, 1);-ms-transform: scale(1, 1);-moz-transform: scale(1, 1);-webkit-transform: scale(1, 1);opacity: 1}
}

@keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-webkit-keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-moz-keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}
@-o-keyframes icon-bounce {
0%, 100% {-moz-transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg);}
25% { -moz-transform: rotate(15deg); -ms-transform: rotate(15deg);-webkit-transform: rotate(15deg);transform: rotate(15deg);}
50% { -moz-transform: rotate(-15deg); -ms-transform: rotate(-15deg); -webkit-transform: rotate(-15deg); transform: rotate(-15deg);}
75% { -moz-transform: rotate(5deg); -ms-transform: rotate(5deg);-webkit-transform: rotate(5deg); transform: rotate(5deg);}
85% { -moz-transform: rotate(-5deg);-ms-transform: rotate(-5deg);-webkit-transform: rotate(-5deg);transform: rotate(-5deg);}
}








